		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 26 June 2019 21:00:25
*/


.access {
    position:absolute;
    left:-9999px;
    width:990px;
}

table {
    border-top:1px solid #ccc;
    border-left:1px solid #ccc;
}

th, td {
    border-bottom:1px solid #ddd;
    border-right:1px solid #ccc;
}

th, td {
    padding:.8em;
}

a:link, a:visited {
    color:#36c;
}
a:hover,code,pre {
    color:#c33;
}

a:active, a:focus {
    color:#000;
}

ul,ol {margin-left: 2em;
}

ul ul,ol ul,ul ol,ol ol {margin-bottom:0;
}

ul {list-style:disc outside;
}

ol {list-style:decimal outside;
    list-style-type:decimal;
    list-style-color: #669EA9;
}

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/*----------LAYOUTS------------ */

html {font-size: 1m;
    line-height:1em;
}

body {font-family: Verdana, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", "Bitstream Vera Sans", "Liberation Sans", sans-serif;
;
    margin: 0;
    padding:0;
    background: #5D6175;
}

#container {
    margin: 20px auto;
    width: 750px;
}

#content, #siteinfo {
    clear:both;
}

#header {width: 750px;
    background-image: url(../__data/assets/image/0019/19711/header-tile.png);
    padding: 0;
    -moz-border-radius-topright: 25px;
    -moz-border-radius-topleft: 25px;
    -webkit-border-top-right-radius: 25px;
    -webkit-border-top-left-radius: 25px;
    border-top-right-radius: 25px;
    border-top-left-radius: 25px;
}

#header h2 {display: inline-block;
  width: 450px;
  height: 97px;
  margin: 20px 0 30px 20px;
  font-size: 2.5em;
  line-height: 1.2;
  font-weight: normal;
  color: #5D6175;
}

#header h2 a {color: #5D6175;
    text-decoration:none;
}

.facebook-search {
  float: right;
}

.facebook-logo {
  margin: 5px 10px 5px 0;
}

div#search-input {float: right;
    height: 30px;
    padding: 10px 10px 0 20px;
    background: #F9F484;
    color: #5D6175;
    border-bottom-left-radius: 25px;
    border-top-right-radius: 25px;
    -moz-border-radius-bottomleft: 25px;
    -moz-border-radius-topright: 25px;
    -webkit-border-bottom-left-radius: 25px;
    -webkit-border-top-right-radius: 25px;
    display: inline;
}

#search-input form {
    height: 20px;
    padding-bottom: 0;
    margin-bottom: 0;
}

#search-input label {color: #5D6175;
    margin-right: 5px;
    display: none;
}

#search-input input[type="text"] {
    vertical-align: top;
    border: 0;
    padding: 0px 5px;
    width: 100px;
    font-size: .9em;
    background: url(../__data/assets/image/0018/19710/content-tile.png);
    border: 1px solid #DCEAEC;
    color: #1b9aa3;
    border-radius: 5px;
}

#search-input input[type="text"]:hover, input[type="text"]:focus {
    outline: 0;
}

#search-input input.search-site-button {
    vertical-align: middle;
    border:0;
    padding: 0;
    margin-right: 5px;
    margin-left: 5px;
    width: 16px;
    height: 16px;
    background: url(../__data/assets/image/0010/19729/magnifier.png) no-repeat 0 0;
    cursor: pointer;
}

#nav-pri {
    height:40px;
    background: #1B9AA3;
    padding: 0 20px;
}

#nav-pri ul {height: 40px;}

.nav-pri-list, .nav-pri-list * {
    margin:0;
    padding:0;
    list-style:none;
}

.nav-pri-list li {height: 40px;
    padding: 0 15px;
    line-height: 40px;
    font-size: 1.2em;
    color: #fff;
}

.nav-pri-list li:hover .nav-pri-list, .nav-pri-list li {
    float: left;
    position: relative;
}

.nav-pri-list li:hover {background: #F9F484;}

.nav-pri-list a {
    display: block;
    position: relative;
    text-decoration:none;
    color: #fff;
}

.nav-pri-list a:hover {text-decoration: none;
    color: #5D6175;
}

.nav-pri-list li.current {background: #F9F484;}

.nav-pri-list li.current a {color: #5D6175;}

/*Content Area*/

#content {padding: 5px 25px;
  color: #5D6175;
  background-image: url(../__data/assets/image/0018/19710/content-tile.png)
}

#content h1, #content h2, #content h3 {margin-top:0;
    color: #14B8C1;
    font-weight:normal; 
}

#content-main h1 {font-size: 2em;
    line-height:1;
    margin:1em 0 .5em;
}

#content-main h2 {font-size: 1.6em;
    line-height: 1.2;
    margin: 0.8em 0 .535em;
}

#content-main h3 {font-size:1.4em;
    line-height:1;
    margin: 1.14em 0 .57em;
}

#content-main h4 {font-size:1.3em;
    line-height:1;
    margin:1.23em 0 .615em;
}

#content-main h5 {font-size:1.2em;
    line-height:1;
    margin:1.33em 0 .67em;
}

#content-main h6 {font-size:1em;
    line-height:1;
    margin:1.6em 0 .8em;
}

#content-main p {margin-bottom:1.2em;
    line-height: 1.5;
}

#content-main ul li {list-style: url();
    line-height: 1.5;
}

#content-main .page-image {
  margin: 0 -25px -6px -25px;
}

/*Siteinfo*/

#siteinfo {font-family: verdana, geneva, sans-serif;
    padding: 15px 25px;
    color: white;
    background: #1B9AA3;
    -moz-border-radius-bottomright: 25px;
    -moz-border-radius-bottomleft: 25px;
    -webkit-border-bottom-right-radius: 25px;
    -webkit-border-bottom-left-radius: 25px;
    border-bottom-right-radius: 25px;
    border-bottom-left-radius: 25px;
}

#siteinfo a {
    text-decoration:none;
    color: #fff;
}
#siteinfo a:hover {
    text-decoration:underline;
    color: #F9F484;
}

#siteinfo-links {
    Float:left;
    width:45%;
}

#siteinfo-legal {
    Float:right;
    width:45%;
    text-align: right;
}